Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module numctrl :: Class NumCtrl |
[frames] | no frames]

# Class NumCtrl

source code

    wx.Panel --+
               |
              NumCtrl

Instance Methods
__init__(self, parent, size=(-1,-1)) | source code
SetValue(self, value) | source code
GetValue(self) | source code
ValidKeyCode(self, keycode) Allow digits, and a minus sign in the first position. | source code
MinusIsOk(self) | source code